{% extends "osvald/base.html" %}{% load static %}{% load render_table from django_tables2 %}{% load querystring from django_tables2 %}{% block sb_admin_title %}Detail grafu{% endblock sb_admin_title %}
{% block sb_admin_subheading %}
{% endblock sb_admin_subheading %}

{% block osvald_content %}

<script type="text/javascript" src="https://www.google.com/jsapi"></script>
       <script type="text/javascript" src="{% static "js/graphs/google-loader.js"%}"></script>
    <script type="text/javascript">
      google.charts.load("current", {packages:["controls","corechart"]});
      </script>




    <div class="row">


                      <div class="col-lg-12">

                            <div class="panel-body">

                                   {{ graf.graf.as_html }}


                            </div>
                        </div>

    </div>

{% render_table table %}
        {% for format in table.export_formats %}
<a href="{% querystring '_export'=format %}">
    download  <code>.{{ format }}</code>
</a>
    {% endfor %}


{% endblock osvald_content %}

